Package twisted :: Package protocols :: Module smtp :: Class SMTPError |
[frames | no frames]

## Class SMTPError

    Exception --+
                |
               SMTPError

Known Subclasses:
  `AddressError`, `SMTPClientError`, `SMTPServerError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net